@charset "utf-8";
/* CSS Document */
:focus {
	outline:0
}
ul {
	padding:10px;
	margin:0;
	list-style:none;
	font-family:'Quicksand', sans-serif;
	font-weight:500;
}
a {
	text-decoration:none
}
select {
	-moz-appearance:none;
	-webkit-appearance:none;
	cursor:pointer;
	border:none
}
select option[value=""][disabled] {
	display:none
}
.wizard>.steps .current-info, .wizard>.steps .number {
	display:none
}
#wizard {
	border-radius:5px;
	padding:0;
	position:relative
}
@media (min-width:767px) {
.form_dashbord {
padding:40px 40px 40px 40px!important
}
}
.wizard>.steps ul {
	content:"";
	width:60%;
	height:12px;
	background:rgba(255, 255, 255, .3);
	border-radius:6px;
	position:absolute;
	left:50%;
	bottom:20px;
	transform:translateX(-50%)
}
.wizard>.steps ul:before {
	content:'\e87f';
	position:absolute;
	font-size:20px;
	font-family:Linearicons-Free;
	bottom:20px;
	left:29.4%;
transition:all .5s ease;
	color:#fff
}
.wizard>.steps ul:after {
	content:"";
	width:33.33%;
	height:12px;
	background:rgba(255, 255, 255, .8);
	border-radius:6px;
	position:absolute;
	top:0;
	left:0;
transition:all .5s ease
}
.wizard>.steps ul.step-2:before {
	left:62.5%;
transition:all .5s ease
}
.wizard>.steps ul.step-2:after {
	width:66.67%;
transition:all .5s ease
}
.wizard>.steps ul.step-3:before {
	left:96%;
transition:all .5s ease
}
.wizard>.steps ul.step-3:after {
	width:100%;
transition:all .5s ease
}
.actions ul {
	display:flex;
	margin-top:39px;
	justify-content:space-between
}
.actions li a {
	padding:0;
	border:none;
	display:inline-flex;
	height:54px;
	width:180px;
	letter-spacing:1.3px;
	align-items:center;
	background:#e4bd37;
	font-family:'Quicksand', sans-serif;
	cursor:pointer;
	position:relative;
	padding-left:34px;
	text-transform:uppercase;
	color:#fff;
	border-radius:27px;
	-webkit-transform:perspective(1px) translateZ(0);
	transform:perspective(1px) translateZ(0);
-webkit-transition-duration:.3s;
transition-duration:.3s
}
.actions li a:before {
	content:'\e87a';
	font-size:18px;
	position:absolute;
	top:8px;
	right:34px;
	font-family:Linearicons-Free;
	-webkit-transform:translateZ(0);
	transform:translateZ(0)
}
.actions li a:hover {
	background:#c9a630
}
.actions li a:hover:before {
	-webkit-animation-name:hvr-icon-wobble-horizontal;
	animation-name:hvr-icon-wobble-horizontal;
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-timing-function:ease-in-out;
	animation-timing-function:ease-in-out;
	-webkit-animation-iteration-count:1;
	animation-iteration-count:1
}
.actions li[aria-disabled=true] a {
	opacity:0;
transition:all .3s
}
.actions li:first-child a {
	width:136px;
	background:#fff;
	color:#666;
	font-family:Muli-Bold;
	padding-left:57px
}
.actions li:first-child a:before {
	content:'\e879';
	left:32px;
	font-size:18px;
	font-family:Linearicons-Free
}
.actions li:first-child a:hover {
	background:#e5e5e5
}
.actions li:last-child a {
	width:154px
}
@media (max-width:1500px) {
.wrapper {
height:auto
}
}
@media (max-width:1199px) {
.wrapper {
height:auto;
width:auto
}
.image-holder {
align-self:center
}
.image-holder img {
transform:translateY(40px)
}
}
@media (max-width:991px) {
.wrapper {
justify-content:center
}
.image-holder {
display:none
}
form {
width:auto
}
}
@media (min-width:991px) {
.logo_padding_listing {
margin-top:-34px
}
}
@media (max-width:767px) {
body {
height:auto
}
.wrapper {
height:auto;
padding:30px 20px
}
#wizard {
border:none;
display:flex;
flex-direction:column;
background:0 0
}
#wizard, form {
padding:0
}
.form-row {
display:block
}
.form-row label {
margin-bottom:29px;
display:block
}
.form-row .form-holder, .form-row label {
width:100%
}
.checkbox-circle {
display:block
}
.wizard>.steps {
order:3;
margin-top:60px;
margin-bottom:20px
}
.wizard>.steps ul {
position:static;
transform:translateX(0);
width:100%
}
.actions ul {
margin-top:0
}
.actions li a {
height:44px
}
.actions li a:before {
top:4px
}
.actions li:first-child a {
margin-bottom:20px
}
}
@media (min-width:767px) {
.ml_captcha {
margin-left:10px!important
}
}
.file-upload {
	display:block;
	text-align:center;
	font-family:'Quicksand', sans-serif;
	font-size:12px
}
.file-upload .file-select {
	display:block;
	border:1px solid #dbdbdb;
	color:#34495e;
	cursor:pointer;
	height:40px;
	line-height:40px;
	text-align:left;
	overflow:hidden;
	position:relative;
	border-radius: 2px;
}
.file-upload .file-select .file-select-button {
	background:#00aff0;
	color:#fff;
	padding:0 10px;
	display:inline-block;
	height:40px;
	line-height:40px
}
.file-upload .file-select .file-select-name {
	line-height:40px;
	display:inline-block;
	padding:0 10px;
	color:#808080
}
.file-upload .file-select:hover {
	border-color:#34495e;
transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out
}
.file-upload .file-select:hover .file-select-button {
	background:#34495e;
	color:#fff;
transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out
}
.file-upload.active .file-select {
	border-color:#3fa46a;
transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out
}
.file-upload.active .file-select .file-select-button {
	background:#3fa46a;
	color:#fff;
transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out
}
.file-upload .file-select input[type=file] {
	z-index:100;
	cursor:pointer;
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	opacity:0;
	font-family: Quicksand, sans-serif !important;
}
.file-upload .file-select.file-select-disabled {
	opacity:.65
}
.file-upload .file-select.file-select-disabled:hover {
	cursor:default;
	display:block;
	border:1px solid rgba(255, 255, 255, .4);
	color:#34495e;
	cursor:pointer;
	height:40px;
	line-height:40px;
	margin-top:5px;
	text-align:left;
	overflow:hidden;
	position:relative
}
.file-upload .file-select.file-select-disabled:hover .file-select-button {
	background:#dce4ec;
	color:#666;
	padding:0 10px;
	display:inline-block;
	height:40px;
	line-height:40px
}
.file-upload .file-select.file-select-disabled:hover .file-select-name {
	line-height:40px;
	display:inline-block;
	padding:0 10px
}
.span_validate_error {
	color:#ff0303;
	font-family: monospace;
}
.mb-0 {
	margin-bottom:0
}
.mb-10 {
	margin-bottom:10px!important
}
.mb-20 {
	margin-bottom:20px!important
}
.mb-30 {
	margin-bottom:30px!important
}
.mb-8 {
	margin-bottom:8px!important
}
.fw-600 {
	font-weight:600
}
.mt-20 {
	margin-top:20px!important
}
.pt-20 {
	padding-top:20px!important
}
.pt-10 {
	padding-top:10px!important
}
.mt-10 {
	margin-top:10px!important
}
.ml-10 {
	margin-left:10px!important
}
.mt-30 {
	margin-top:30px!important
}
.border-gray {
	border:1px solid #cecece
}
.text_center {
	text-align:center!important
}
.error_msg {
	color:#e80a16;
	text-align:center;
	font-size:14px;
	padding:15px;
	background-color:#ffebeb;
	margin:15px;
	font-family: monospace;
}
.success_msg {
	color:#28aa20;
	text-align:center;
	font-size:16px;
	padding:15px;
	background-color:#dfffde;
	margin:15px;
	font-family: monospace;
}
.forgot_message {
	color:#fff;
	text-align:center;
	font-size:13px;
	padding:10px;
	background-color:#dedede4f;
	margin:10px;
	font-family: monospace;
}
.text_area {
	height:auto;
	line-height:27px;
	padding:0;
	min-height:100px;
	transition:none!important;
	min-width:100%;
	border:1px solid #dcdedd
}
.margin_60_0 {
	padding-top:60px;
	padding-bottom:0
}
.mt-25 {
	margin-top:25px
}
.view_on_map {
	color:#32a067;
	font-size:11px;
	border:1px solid #32a067;
	padding:3px;
	border-radius:2px;
	font-weight:700
}
@media only screen and (max-width:990px) {
.city_mb { margin-bottom:19px!important }
.search-filter-wrapper { margin-bottom:7px; }
}
@media only screen and (max-width:770px) {
.bootstrap-select>.dropdown-toggle.bs-placeholder { font-size:12px!important }
}
.call_back {
	position:fixed;
	bottom:75px;
	right:20px;
	z-index:999999
}
.free_listing {
	position:fixed;
	right:0;
	bottom:250px;
	-moz-transform:translateY(80%);
	-webkit-transform:translateY(80%);
	transform:translateY(80%);
	-moz-animation:vertically 2s linear infinite alternate;
	-webkit-animation:vertically 2s linear infinite alternate;
	animation:vertically 2s linear infinite alternate
}
.free_listing img {
	width:150px;
	height:auto
}
@media (max-width:768px) {
.free_listing {
display:none!important
}
}
@keyframes vertically {
0% {
-moz-transform:translateY(80%);
-webkit-transform:translateY(80%);
transform:translateY(80%)
}
100% {
-moz-transform:translateY(0);
-webkit-transform:translateY(0);
transform:translateY(0)
}
}
.strip .wrapper {
    padding: 20px 25px 15px 25px;
}
@media only screen and (max-width:770px) {
.banner_image_mobile{display:none}
}
@media only screen and (min-width:770px) {
.banner_image_desktop{display:none}
}
#clear {
	position: relative;
	float: right;
	height: 20px;
	width: 20px;
	right: 5px;
	color: #929292;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	bottom: 30px;
	margin-bottom: -17px;
}
#clear:hover {
	background: #33bef1;
	color:#FFF;
}
#clear1 {
	position: relative;
	float: right;
	height: 20px;
	width: 20px;
	right: 5px;
	color: #929292;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	bottom: 30px;
	margin-bottom: -17px;
}
#clear1:hover {
	background: #33bef1;
	color:#FFF;
}
#clear2 {
	position: relative;
	float: right;
	height: 20px;
	width: 20px;
	right: 5px;
	color: #929292;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	bottom: 30px;
	margin-bottom: -17px;
}
#clear2:hover {
	background: #33bef1;
	color:#FFF;
}
#clear_locality {
	position: relative;
	float: right;
	height: 20px;
	width: 20px;
	right: 5px;
	color: #929292;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	bottom: 30px;
	margin-bottom: -17px;
}
#clear_locality:hover {
	background: #33bef1;
	color:#FFF;
}
#clear_locality1 {
	position: relative;
	float: right;
	height: 20px;
	width: 20px;
	right: 5px;
	color: #929292;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	bottom: 30px;
	margin-bottom: -17px;
}
#clear_locality1:hover {
	background: #33bef1;
	color:#FFF;
}
@media only screen and (max-width:770px) {
.bootstrap-select>.dropdown-toggle.btn-light {
font-size:11px!important
}
#clear1 {
	bottom: 25px !important;
}
#clear_locality1 {
	bottom: 25px !important;
}
}
.ask_us {
    position: fixed;
    right: 0px;
    top: 150px;
    width: 180px;
    z-index: 99999;
}
@media (max-width: 768px)
{
.ask_us {
    display: none;
}
}
#btn-submit:disabled{padding: 15px 20px;background: #CCC;border: 0;color: #FFF;display:inline-block;margin-top:20px;cursor: no-drop;}
.field-icon {
  float: right;
  margin-right: 5px;
  margin-top: -25px;
  position: relative;
  z-index: 2;
}
